Prophet::ReplicaExporter(3pm)

NAME
Prophet::ReplicaExporter

DESCRIPTION
A utility class which exports a replica to a serialized on-disk format

METHODS

  new
Instantiates a new replica exporter object

  export
This routine will export a copy of this prophet database replica to a flat file on disk suitable for publishing via HTTP or over a local filesystem for other Prophet replicas to clone or incorporate changes from.